Source: scip.ch

CVE-2022-1324 | Event Timeline Plugin up to 1.1.5 on WordPress Timeline Text cross site scripting

https://vuldb.com/?id.205380

211 hits since 2022-08-01

PHP Vulns Source Ratio: 11% (55320 total, 3138 propagated, 27660 filtered)